.menu{
	position:relative;
	width:100%;
}
.menu:after{
	display:block;
	clear:both;
	content:'';
}
.menu .nav-opener{
	display:none;
	width:40px;
	height:40px;
	background:#4b4b4b;
	position:relative;
	border-radius:3px;
	text-indent:-9999px;
	overflow:hidden;
}
.menu .nav-opener:before,
.menu .nav-opener:after,
.menu .nav-opener span{
	background:#fff;
	border-radius:4px;
	position:absolute;
	top:50%;
	left:25%;
	right:25%;
	height:4px;
	margin-top:-2px;
	transition:all 0.2s linear;
}
.menu .nav-opener:before,
.menu .nav-opener:after{
	content:'';
	top:30%;
}
.menu .nav-opener:after{top:70%;}
.page:after{
	display:block;
	clear:both;
	content:'';
}
.contact-form .input-row:after{
	display:block;
	clear:both;
	content:'';
}
.contact-form .input-row{
	margin-bottom:10px;
}
.contact-form .input-row-2{
	margin-bottom:0;
}
.contact-form .input-row.error{
	color:#f00 !important;
}
.contact-form .input-row input{
	margin:0;
}
.contact-form .input-row.error input{
	border:1px solid #f00;
}
.contact-form .input-row.success input{
	border:1px solid green;
}
.contact-form .checkbox label{
	max-width:80%;
}
.contact-form .error-text{
	display:none;
	color:#f00;
}
.contact-form .input-row.error .error-text{
	display:block;
}
.map-container {
	position: relative;
	padding-bottom: 106.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.map-container iframe,
.map-container object,
.map-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.nav ul li.nav-7 span a{
	color:#fff;
}
.nav ul li.nav-7 span a:hover{
	text-decoration:underline;
}
.nav ul p a{
	font-size:10px;
	color:#fff;
}
.pp_gallery ul a{
	height:28px;
}
input[type="checkbox"]{
	width:16px;
	height:15px;
}
input[type="radio"]{
	width:16px;
	height:15px;
	margin:0 0 10px;
}

img.img-responsive {
    max-width: 150px;
}

@media only screen and (max-width:1030px){
	html {
		box-sizing: border-box;
	}
	*, *:before, *:after {
		box-sizing: inherit;
	}
	* {
		margin:0;
		padding:0;
		max-height:1000000px;
	}
	body{
		min-width:320px;
		-webkit-text-size-adjust:100%;
		-ms-text-size-adjust: none;
	}
	input [type="email"], input [type="tel"], input[type="search"], input[type="text"], input[type="password"], input[type="file"], input[type="submit"], textarea{
		-webkit-border-radius:0;
		padding:3px 4px;
	}
	.contact-form textarea{
		padding:3px 4px;
	}
	#container-holder{
		max-width:976px;
		width:100%;
		padding:0;
	}
	#header{
		background-size:cover;
	}
	#header strong{
		background-size:100% auto;
	}
	.header-holder{
		overflow:visible;
	}
	.header-holder:after{
		display:block;
		clear:both;
		content:'';
	}
	.top-nav-holder{
		position:absolute;
		right:0;
		top:0;
		float:none;
	}
	.menu .drop{
		display:table;
		width:100%;
	}
	#navigation{
		display:table-row;
		overflow:visible;
	}
	#navigation li{
		float:none;
		display:table-cell;
		width:auto;
	}
	#navigation li a{
		float:none;
		display:block;
		width:auto;
	}
	#maincontentdiv,
	.top-box{
		max-width:976px;
		width:100%;
		margin:0 auto;
	}
	.property-form-holder{
		width:70%;
	}
	.image-holder{
		float:left;
		width:30%;
	}
	.top-box{
		margin-bottom:25px;
	}
	.property-form h2{
		width:100%;
	}
	.property-form .form-column{
		width:47%;
	}
	.property-form .form-column div{
		width:100%;
	}
	.property-form .form-column select{
		width:100%;
	}
	.property-form .form-column div.radio{
		height:auto;
	}
	.property-form .line{
		margin-bottom:6px;
	}
	.property-form .yellow-btn{
		margin:0 6.2% 4px 0;
	}
	.yellow-btn:hover{
		background:#666;
	}
	#main{
		padding:0 10px 20px;
	}
	.main:after{
		display:block;
		clear:both;
		content:'';
	}
	#maincontentdiv{
		padding:0;
	}
	.breadcrumbs-holder{
		width:100%;
	}
	.breadcrumbs{
		max-width:60%;
	}
	.content{
		width:100%;
		margin:0 0 20px;
	}
	.column{
		width:50%;
	}
	.red-arrows{
		width:100%;
	}
	.grey-box > a > img{
		display:block;
		width:100%;
		height:auto;
	}
	.column .news li > div{
		width:100%;
		margin-bottom:10px;
		overflow:hidden;
	}
	.column .news li > div img,
	.blog-container .news li > div img{
		display:block;
		width:100%;
		height:auto;
	    margin-bottom: 15px;
	}
    .blog-container.tenant-testimonials .news li > div img {
        width: auto;
    }
    .blog-container.tenant-testimonials .news li > .news-text {
        float: none;
    }
	.inner-content.marg{
		width:72%;
		padding-right:20px;
		margin:0;
	}
	.inner-content.marg dl dt{
		margin-right:20px;
	}
	.inner-content.marg dl dt img{
		display:block;
		width:100%;
		height:auto;
	}
	.inner-content.marg dl dd{
		float:none;
		overflow:hidden;
		width:auto;
	}
	.page .ltl-column{
		float:right;
		margin:0;
		width:25%;
	}
	.contact-form-holder{
		width:100%;
	}
	.blog-aggregator .news li > div:first-child{
		float:left;
		width:30%;
		margin-right:4%;
		overflow:visible;
	}
	.blog-split-column-left,
	.blog-split-column-right{
		width:48%;
	}
	.charitylinks{
		height:auto;
		float:left;
		text-align:center;
		width:100%;
	}
	.charitylinks a{
		float:none;
		display:inline-block;
		vertical-align:middle;
		margin:0 20px 20px 0;
		max-width:22%;
		width:auto;
		text-align:center;
	}
	.charitylinks a img{
		display:block;
		max-width:100%;
		height:auto;
	}
	.blogHistoricalYears{
		padding:12px 10px;
		display:table;
		text-align:center;
	}
	.blogHistoricalYears a.linkItem{
		display:table-cell;
		margin:0;
		width:25%;
		vertical-align:middle;
		padding-right:5px;
		padding-left:5px;
	}
	#main #maincontentdiv div.left{
		width:auto;
		float:none;
		padding-right:150px;
		overflow:hidden;
	}
	.inner-main a:hover,
	#main #maincontentdiv div.left a:hover{
		text-decoration:none;
	}
	#main #maincontentdiv div.right{
		float:right;
		margin-top: -112px;
	}
	.inner-main .inner-content{
		float:none;
		overflow:hidden;
		width:auto;
		padding-left:20px;
		margin:0 0 20px;
	}
	.inner-main .inner-content .squere{
		width:50% !important;
	}
	.inner-main .tabs-main{
		width:100%;
	}
	.inner-main .tabs-main .block-holder,
	.inner-main .tabs-main .block-top,
	.inner-main .tabs-main .block,
	.inner-main .tabs-main .block-content,
	.inner-main .tabs-main .block-bottom{
		width:100%;
	}
	.block-bottom .yellow-btn{
		margin-bottom:15px;
	}
	.block-bottom .bottom-arrows{
		margin-top:-15px;
	}
	.inner-main .tabs-main .block .holder > a{
		float:left;
		width:30%;
		margin-right:5%;
	}
	.inner-main .tabs-main .block .holder > a img{
		display:block;
		width:100%;
		height:auto;
	}
	.inner-main .tabs-main .block-text{
		float:none;
		width:auto;
	}
	.inner-main .tabs-main .block-text ul{
		float:none;
		width:100%;
		margin:0 0 15px;
	}
	.inner-main .tabs-main .block-text ul li{
		width:100%;
	}
	.inner-main .tabs-main .block-top h3.results-title{
		max-width:50%;
		line-height:17px;
		padding-top:7px;
		margin-bottom:3px;
	}
	.inner-main .tabs-main .block-top p{
		max-width:50%;
	}
	.tabs-main{
		width:100%;
	}
	.tabs-content{
		width:70%;
		padding:0;
	}
	.tabs-content .ltl-content{
		width:60%;
	}
	.tabs-content .ltl-column{
		float:right;
		width:35%;
	}
	.tabs-column{
		float:right;
		width:25%;
	}
	.contact-form-holder .contact-form{
		width:62%;
		padding-right:0;
	}
	.contact-form-holder .contact-info{
		float:right;
		width:35%;
		height:auto;
		margin:0;
		padding-left:10px;
	}
	.tabs-column .lloty-rc{
		max-width:100%;
		height:auto;
	}
	.tabs-column .resize-box .facilitie{
		text-align:center;
	}
	.tabs-column .resize-box .facilitie li{
		float:none;
		display:inline-block;
		vertical-align:top;
		width:42px;
		margin:0 5px 5px;
		background-size:100% auto !important;
	}
	.interested{
		width:100%;
	}
	.nav ul li{
		width:100%;
	}
	.tabs-column .lloty-rc{
		margin-bottom:25px;
	}
	.photo-holder{
		width:100% !important;
	}
	.pika-stage{
		width:100%;
		max-width:67%;
		height:auto;
	}
	.pika-stage .caption{
		max-width:80%;
	}
	.pika-stage a{
		display:block;
		width:100%;
	    position: relative;
	}
	.pika-stage a img{
		height: 218px;
	}
	.jcarousel-skin-pika{
		height:auto;
		left:67%;
	}
	.accordionHeader:hover{
		color:#ffc423;
	}
	.accordionHeader, .accordionHeaderSelected{
		background-position:10px 13px;
	}
	#footer-holder{
		max-width:941px;
		margin:0 auto;
		width:100%;
	}
	.footer{
		max-width:900px;
		margin:0 auto;
		padding:20px 10px 10px;
		width:100%;
	}
	.footer-column1{
		width:70%;
		padding-right:10px;
		margin:0 0 10px;
	}
	.footer-column2{
		width:30%;
		margin:0 0 10px;
		padding-left:10px;
	}
	.footer-column3{
		width:40%;
		margin:0;
		padding-right:10px;
	}
	.footer-column4{
		width:60%;
	}
	.squere,
	.sm{
		width:100%;
	}
	.footer-column1 .squere{
		width:50%;
	}
	.logo-holder p a{
		color:#4b4b4b !important;
	}
	.map-container{
		padding-bottom:90.25%;
	}
	.contact-form{
		overflow:visible !important;
	}
	.contact-form select{
		height:32px;
	}
	.block-top{
		position:relative;
		padding-bottom:10px;
	}
	.block-top a.adminfees{
		float:none;
		position:absolute;
		right:15px;
		bottom:4px;
		margin:0;
	}

    img.responsive-img {
        display:block;
		width:100%;
		height:auto;
    }

    body .pika-stage .pika-aniwrap {
        position: relative;
        top: auto;
        left: auto;
    }

    body .pika-stage .pika-aniwrap img {
        width: 100%;
    }
}

@media only screen and (max-width:1028px){
	.property-form .form-column{
		width:48%;
		padding-left:10px;
	}
	.yellow-btn{
		margin-bottom:15px;
	}
	.pika-stage{
		max-width:60%;
	}
	body .jcarousel-skin-pika{
		left:64%;
	}

    body .inner-main .tabs-main {
        width: 100% !important;
    }

    #TB_window {
        width: 100% !important;
        left: 0 !important;
    }

    #TB_window #TB_iframeContent {
        width: 100% !important;
    }

    #TB_window .MSVE_MapContainer {
        width: 100% !important;
    }

    #TB_window .request-callback-holder {
        width: 100% !important;
    }

    #TB_window .request-callback {
        width: 100% !important;
    }
}

@media only screen and (max-width:882px){
	.inner-main .tabs-main .block-bottom .facilitie{
		width:100%;
	}
	.inner-main .tabs-main .block-bottom .yellow-btn{
		float:left;
		margin-right:15px;
	}
	.block-bottom .bottom-arrows{
		float:left;
		width:auto;
		margin-top:0;
	}
	.tabs-content .ltl-content,
	.tabs-content .ltl-column {
		float:none;
		width:100%;
		padding:0;
		margin-bottom:10px;
	}
	.tabs-content .availablepropertiespanel{
		margin-top:10px;
	}
	.contact-form-holder .contact-form{
		width:56%;
	}
	.contact-form-holder .contact-info{
		width:42%;
	}
	.resize-box.features-box > img{
		max-width:100% !important;
		height:auto !important;
		margin:0 auto;
	}
	.resize-box.features-box .yellow-btn{
		display:block;
		width:100%;
	}
	.resize-box.features-box .yellow-btn strong{
		width:100% !important;
	}

    body .jcarousel-skin-pika{
		left:64%;
	}

    .resize-box-holder.login {
        width: 100% !important;
    }

    .login .resize-box.features-box .yellow-btn {
        width: auto;
    }

    .login .resize-box.features-box .yellow-btn strong {
        width: 160px !important;
    }

    .resize-box-holder.full-width {
        width: 100% !important;
    }

    .forgot-password-link {
        margin: 20px 0;
        display: inline-block;
    }
}

@media only screen and (max-width:796px){
	.property-form .form-column div.radio label:first-child{
		float:none;
		display:block;
		width:100%;
	}
	.yellow-btn{
		margin-bottom:4px;
	}
	.pika-thumbs li{
		width:39%;
	}
	.accordionContent .availableproperty .availablepropertyprice{
		float:none;
		display:block;
		margin:0 0 10px;
	}
	.accordionContent .availableproperty .availablepropertyprice span{
		margin:0;
	}
	.accordionContent .availableproperty .availablepropertyfacilities{
		width:100%;
	}
	.accordionContent .availableproperty .availablepropertysummary{
		margin:10px 0;
	}
    .accordionContent .availableproperty .read-more {
        position: absolute;
        right: 10px;        
        background-color: #CCCCCC;
        padding: 2px 6px 2px 6px;
        border-radius: 4px 4px 0 0;
        bottom: -15px;
    }
	.pp_gallery ul a{
		height:30px;
	}

    body .jcarousel-skin-pika{
		left: 61%;
	}

    .accordionContent .availableproperty {
        height: 200px;
        overflow: hidden;
    }

    .accordionContent .availableproperty .availablepropertydescription {
        height: auto;
        overflow: visible;
        margin-bottom: 0;
    }

    .accordionContent .availableproperty.closed .availablepropertydescription {
        height: 60px;
        overflow: hidden;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width:767px){
    .hidden-sm {
        display: none !importbant;
    }
    #addthis-link {
        display: none;
    }
	.tabset.property-details-list ul li {
		display: inline-block;
		width: 33.3%;
		margin: 0;
	}
    .benefits-list {
        position: absolute;
        bottom: 0;
    }
    .inner-main.extra-spacing {
        margin-bottom: 150px;
    }
    .interestedholder {
        position: absolute;
        bottom: 0;
        margin-left: 0 !important;
    }
    .holder.extra-spacing {
        margin-bottom: 260px;
    }
    .tabs-main .holder.extra-spacing .tabs-column > div.resize-box-holder {
        width: 100%;
    }
    .tabs-main .holder.extra-spacing .tabs-column > div.resize-box-holder .facilitie li {
        margin: 0 3% 5px;
    }
    #main #maincontentdiv div.left {
        padding-right: 0 !important;
    }
	#container-holder{
		padding:0;
	}
	.header-holder{
		height:auto;
	}
	.header .menu{
		position:absolute;
		left:0;
		top:45px;
	}
	.menu .nav-opener{
		margin:0 10px 0 auto;
		display:block;
	}
	.menu .drop{
		display:block;
		position:absolute;
		top:100%;
		left:0;
		right:0;
		opacity:0;
		margin-top:5px;
		visibility:hidden;
		-webkit-transition:opacity 0.25s linear;
		transition:opacity 0.25s linear;
		overflow:hidden;
		height:0;
		z-index:999;
		background:#999;
	}
	.menu.nav-active .drop{
		opacity:1;
		visibility:visible;
		height:auto;
	}
	.menu.nav-active #navigation{
		display:block;
	}
	.menu.nav-active .nav-opener span{
		opacity:0;
	}
	.menu.nav-active .nav-opener:after,
	.menu.nav-active .nav-opener:before{
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
		top:50%;
		left:15%;
		right:15%;
	}
	.menu.nav-active .nav-opener:after{
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}
	#navigation li{
		display:block;
		width:100%;
		border:none;
	}
	#navigation a:hover{
		background:#666;
	}
	#header strong{
		position:relative;
		margin:30px 0 10px;
		width:250px;
		height:49px;
		background-size:100% auto;
		z-index:999;
	}
	.logo-holder p{
		padding:0 0 0 19px;
		font-size:14px;
	}
	#maincontentdiv > h1{
		font-size:22px;
		line-height:25px;
	}
	#main{
		margin:160px 0 0;
		width:auto;
	}
	#main .m-top-35{
		margin-top:0;
	}
	.breadcrumbs{
		max-width:100%;
		width:100%;
		margin-bottom:10px;
	}
	.breadcrumbs-holder .yellow-arrow{
		float:none;
		display:inline-block;
	}
	.main .content a:hover{
		text-decoration:none;
	}
	.top-box{
		margin-bottom:10px;
	}
	.property-form-holder{
		float:none;
		width:100%;
		margin-bottom:10px;
	}
	.black-arrows li{
		width:100%;
		float:none;
		margin:0 0 5px;
	}
    .property-form-holder .black-arrows li{
		width: auto;
		float: left;
		margin:0 40px 5px 0;
	}
	.property-form .form-column div.min,
	.property-form .form-column div.max{
		background-position:7px 4px;
	}
	.property-form .form-column div{
		height:30px;
	}
	.property-form .form-column select{
		height:30px;
	}
	.property-form .form-column div.postcode,
	.property-form .form-column div.tube,
	.property-form .form-column div.bedrooms{
		background-position:0 4px;
	}
	.criteria-form div.postcode,
	.criteria-form div.tube,
	.criteria-form div.bedrooms{
		background-position:0 6px;
	}
	.criteria-form div.min,
	.criteria-form div.max{
		background-position:0 8px;
	}
	.image-holder{
		float:none;
		width:100%;
        padding: 0;
	}
	.image{
		width:49%;
		float:left;
	}
    .image.f-right {
        float: right;
    }
	.image img{
		display:block;
		width:100%;
		height:auto;
	}
	.image-holder .absolut{
		height:45px;
	}
	.image-holder .absolut a{
		margin-top:7px;
		padding-bottom:5px;
		display:block;
		float:none;
	}
	.column{
		padding:0 5px;
	}
	.content > p > img{
		display:block;
		width:100%;
		height:auto;
	}
	.inner-content.marg,
	.page .ltl-column{
		float:none;
		width:100%;
		padding:0;
	}
	.inner-content.marg dl dt{
		width:80px;
		margin-right:10px;
	}
	.inner-content.marg dl a:hover{
		text-decoration:none;
	}
	.ltl-column .nav,
	.resize-box-holder{
		float:left;
		width:49%;
		overflow:visible;
	}
	.ltl-column .nav{
		margin-right:2%;
	}

    .page.contact-us .ltl-column .nav.adjust-padding {
        padding-bottom: 11px;
    } 

	.ltl-column .nav ul.padding-bottom li {
		padding-bottom: 11px;
	}
	.ltl-column .nav ul li a.yellow-btn:hover,
	.ltl-column .nav ul li a.yellow-btn:hover strong{
		text-decoration:none !important;
	}
	.ltl-column .map{
		float:left;
		width:49%;
	}
	.ltl-column .nav ul li{
		width:100%;
	}
	.ltl-column .nav ul li p br+br{
		display:none;
	}
	.map-container {
		padding-bottom: 147px;
	}
	.squere.big{
		padding-bottom:0;
	}
	.useful-info-fixed-height {
		height: 185px;
	}
	.useful-info-fixed-height ul.padding-bottom li {
		padding-bottom: 7px;
	}
	.useful-info-fixed-height .useful-info {
		height: 100%;
	}
	.nav ul p span a{
		color:#fff;
	}
	.contact-form{
		width:100%;
		padding:0;
	}
	.blog-split-column-left{
		float:none;
		width:100%;
		position:relative;
		overflow:hidden;
	}
	.blog-split-column-right{
		float:none;
		width:100%;
		position:relative;
		overflow:hidden;
	}
	.charitylinks a{
		max-width:22%;
		margin:0 5px 10px;
	}
	.charity-container .news li > div img{
		display:block;
		max-width:100%;
		height:auto;
	}
	.inner-main .inner-content{
		padding:0;
	}
	.inner-main .inner-content .squere{
		width:100% !important;
	}
	#main #maincontentdiv div.right{
		margin-top:-162px;
	}
	#mapholder{
		width:100%;
		margin:0;
		position:relative;
	}
	#mymap.MSVE_MapContainer{
		width:100% !important;
	}
	.inner-main .ltl-column{
		float:none;
		width:100%;
	}
	.inner-main .ltl-column > div > .resize-box-holder{
		margin-right:2%;
	}
	.inner-main .ltl-column .criteria{
		width:100%;
	}
	.criteria-form div{
		padding-right:15px;
		text-align:center;
	}
	.criteria-form div select{
		width:100%;
		height:32px;
	}
	.criteria-form .yellow-btn{
		display:inline-block;
		float:none;
		margin-top:8px;
	}
	.top-name-790{
		width:auto;
		overflow:hidden;
		padding-bottom:0;
	}
	#maincontentdiv > .lloty-tr{
		position:static;
		float:right;
		margin:-14px 0 0 15px;
		width:80px;
		height:auto;
	}
	.block-top a.adminfees{
		position:absolute;
		right:4px;
		bottom:4px;
		margin:0;
	}
	.inner-main .tabs-main{
		padding:15px 10px;
	}
	.inner-main .tabs-main .block-top{
		padding-bottom:10px;
		padding-top:6px;
		position:relative;
	}
	.inner-main .tabs-main .pagesorder{
		float:none;
		display:block;
		height:30px;
		margin-bottom:10px;
	}
	.inner-main .tabs-main .pagessummary{
		margin:0 0 10px;
		width:100%;
		overflow:hidden;
	}
	.inner-main .tabs-main .block-top h3.results-title,
	.inner-main .tabs-main .block-top p{
		width:100%;
		max-width:none;
	}
	.inner-main .tabs-main .block .holder > a , .commercial-property-results .block .holder > a{
		float:none;
		display:block;
		width:100%;
		margin-bottom:10px;
		overflow:hidden;
	}
	.inner-main .tabs-main .block .holder > a img , .commercial-property-results .block .holder > a img{
		margin:0;
	}

    .commercial-property-results .block .holder > a img {
        width: 100%;
        height: auto;
    }

	.inner-main .tabs-main .block-bottom .facilitie{
		margin-bottom:10px;
		padding-left:0;
	}
	.pages{
		text-align:center;
	}
	.pages li{
		float:none;
		display:inline-block;
		vertical-align:middle;
	}
	.tabset{
		display:table;
		margin-bottom:10px;
	}
	.tabset ul{
		display:table-row;
		text-align:center;
	}
	.tabset ul li{
		float:none;
		display:table-cell;
		vertical-align:middle;
	}
	.tabset ul li a,
	.tabset ul li a span,
	.tabset ul li a em{
		float:none;
		display:block;
	}
	.tabset ul li a:hover{
		text-decoration:none;
	}
	.top-name h1,
	.top-name h3{
		float:none;
		width:100%;
		margin-bottom:10px;
	}
	.top-name em,
	a.adminfees{
		float:none;
	}
	.top-name em{
		display:block;
	}
	.tabs-content,
	.tabs-column {
		width:100%;
		float:none;
		padding:10px 10px 0;
		overflow:hidden;
	}
	.tabs-main .tabs-column > div{
		float:left;
		width:48%;
		margin-bottom:15px !important;
	}
	.tabs-main .tabs-column > div:nth-child(odd){
		margin-left:4%;
		float:right;
	}
	.tabs-main .tabs-column #ctl00_ctl00_maincontent_divTransport{
		float:left !important;
		margin-left:0;
	}
	.tabs-main .tabs-column > div > div{
		width:100%;
	}
	.interestedholder{
		width:100%;
		margin:0 0 25px;
	}
	.contact-form > .radio > label:first-child{
		display:block;
		padding:0;
		width:100%;
	}
	input[type="radio"],
	input[type="checkbox"]{
		margin-right:5px;
	}
	.contact-form .check label{
		padding:0;
		float:none;
		overflow:hidden;
	}
	.tabs-column .resize-box-holder{
		margin-bottom:0 !important;
	}
	.tabs-main{
		padding:0;
	}
	.availablepropertyimages{
		margin-right:-5px;
	}
	.accordionContent .availableproperty .availablepropertyimages > a {
		width: 47%;
	}
	.availablepropertyimages > a img{
		display:block;
		width:100%;
		height:auto;
	}
	a.pp_next,
	a.pp_previous{
		background-size:30% auto !important;
	}
	.pika-stage{
		max-width:84%;
	}
	.pika-thumbs li{
		width:80%;
	}
	.pika-stage .caption{
		max-width:70%;
	}
	body .jcarousel-skin-pika{
		left:65%;
		right:0;
		bottom:10px;
	}
	body .jcarousel-skin-pika .jcarousel-container-vertical{
		width:100%;
		height:100%;
	}
	.jcarousel-skin-pika .jcarousel-clip-vertical{
		height:100%;
	}
	.pika-thumbs{
		bottom:0;
		height:auto !important;
	}
	.pika-thumbs li{
		height:auto !important;
		position:relative;
	}
	.pika-thumbs li img{
		display:block;
		width:100% !important;
		height:auto !important;
		left:0 !important;
	}
	.top-name .adminfees:hover{
		text-decoration:none;
	}
	.contact-form-holder .terms-conditions-checkbox{
		float:left;
	}
	.contact-form-holder .terms-conditions-checkbox input[type="checkbox"]{
		margin:0;
	}
	.contact-form .checkbox label{
		margin-left:5px;
		max-width:78%;
	}
	#footer-holder{
		padding:0;
	}
	.footer-menu{
		width:100%;
		margin:0 0 5px;
		text-align:center;
	}
	.footer-menu li{
		float:none;
		width:100%;
		margin-bottom:5px;
	}
    body .rental-search .criteria-holder {
        position: absolute;
        bottom: 0;
    }

    body .rental-search .tabs-main {
        margin-bottom: 325px;
    }

    .criteria {
        width: 100%;
    }

    .criteria-form div {
        margin-left: -4px;
    }

    #locationmap {
        width: 100% !important;
    }

}

@media only screen and (max-width: 650px) {
    
    body .jcarousel-skin-pika {
        left: 80%;
        width: 17%;
    }

    .hidden-xs {
        display: none !important;
    }
}

@media only screen and (max-width:583px) {
    .page.contact-us .ltl-column .nav.adjust-padding {
        padding-bottom: 0;
    }
}

@media only screen and (max-width:580px){
	.charitylinks a{
		max-width:33%;
	}
	.pp_gallery{
		display:none !important;
	}
	.pika-thumbs{
		text-align:center;
	}
	.pika-thumbs li{
		width:75% !important;
		height:auto !important;
	}

	.tabset.property-details-list ul li {
		display: block;
		width: 100%;
		margin: 0;
	}
}

@media only screen and (max-width:479px){
	#header{
		height:125px;
		background-position:20% 0;
	}
	#header strong{
		margin:40px 0 10px;
	}
	#main{
		margin-top:135px;
		padding-bottom:0;
	}
	.main h1.grey,
	.main h3.grey{
		font-size:23px;
		line-height:26px;
	}
	.property-form .form-column{
		float:none;
		width:100%;
		padding-right:10px;
	}
    .property-form-holder .black-arrows li{
		float: left;
        margin: 0 17px 10px 0;
	}
	.property-form .form-column div.radio label:first-child{
		float:left;
		width:auto;
	}
	.property-form .holder{
		text-align:center;
	}
	.property-form .yellow-btn{
		float:none;
		display:inline-block;
		margin:0 0 5px;
	}
	.image-holder .image{
		float:none;
		width:100%;
	}
	.image-holder  .absolut{
		height:57px;
		text-align:center;
		padding-top:5px;
	}
	.column{
		width:100%;
		padding:0;
		margin-bottom:10px;
	}
	.ltl-column .nav,
	.resize-box-holder{
		width:100%;
	}
	.page .nav ul li{
		width:100%;
	}
	.ltl-column .nav ul li a.yellow-btn{
		width:100%;
		padding:10px 0 8px;
		text-align:center;
	}
	.ltl-column .nav ul li a.yellow-btn strong{
		margin:0 auto;
		float:none;
	}
	.ltl-column .map{
		float:none;
		width:100%;
		margin-bottom:30px;
	}
	.blog-aggregator .news li > div:first-child{
		float:none;
		width:100%;
		margin-bottom:10px;
		overflow:hidden;
	}
	.blog-aggregator .news-2 li > div:first-child{
		float:left;
		width:20%;
	}
	.news li > div img{
		margin:0;
	}
	.news-2 li > div img{
		max-width:100%;
		width:auto;
	}
	.news-text{
		font-size:14px;
	    float: left;
	}
	.charitylinks a {
		max-width: 42%;
	}
	.charity-container .news li > div:first-child{
		float:none;
		width:100%;
		margin-bottom:10px;
		overflow:hidden;
	}
	.charity-container .news li > div img{
		width:100%;
	}
	#main #maincontentdiv div.left{
		padding:0;
	}
	#main #maincontentdiv div.right{
		float:none;
		display:block;
		margin:0 auto 20px;
	}
	.inner-main .tabs-main .facilitie{
		text-align:center;
		margin-bottom:5px;
	}
	.inner-main .tabs-main .facilitie li{
		float:none;
		display:inline-block;
		vertical-align:middle;
		margin:0 5px 5px;
	}
	.inner-main .tabs-main .block-bottom{
		text-align:center;
		padding:10px 0 0;
	}
	.inner-main .tabs-main .block-bottom .yellow-btn{
		float:none;
		display:inline-block;
		vertical-align:top;
		margin:0 auto 10px;
	}
	.block-bottom .bottom-arrows{
		float:none;
		margin-bottom:10px;
	}
	.block-bottom .bottom-arrows li{
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	.tabs-column .lloty-rc{
		margin:0 auto 25px;
	}
	.contact-form-holder .contact-form,
	.contact-form-holder .contact-info{
		float:none;
		width:100%;
		overflow:hidden;
		background-image:none;
		padding:0;
	}
	.tabs-main .tabs-column > div{
		width:100% !important;
		float:none;
	}
	.tabs-column .resize-box .facilitie li{
		width:46px;
	}
	.accordionContent .availableproperty .availablepropertyimages > a{
		width: 45%;
		border: 3px solid white;
	}
	.contact-form-holder .contact-info a:hover{
		text-decoration:none;
	}
	.contact-form-holder .contact-info .yellow-arrow:hover{
		text-decoration:underline;
	}
	.resize-box.features-box >a> img{
		height:auto;
	}
	.features-box .squere li{
		width:100%;
	}
	.pika-stage{
		max-width:100%;
	}
	.jcarousel-skin-pika{
		display:none;
	}
	.contact-form select{
		width:100%;
	}
	.inner-main .tabs-main .block-bottom .facilitie{
		margin-left:0;
	}
	.footer > div{
		width:50%;
		margin:0 0 10px;
	}
	.footer-column1{
		width:100% !important;
		padding:0;
	}
	.footer-column2{
		padding:0 5px 0 0;
	}
	.footer-column3{
		padding:0 0 0 5px;
	}
	.footer-column4{
		width:100% !important;
	}
	.squere{
		padding-right:5px;
	}
	.footer-column1 .squere.indent{
		padding:0 0 0 5px;
	}
    .holder.extra-spacing .interestedholder {
        right: 0;
    }

    .pp_pic_holder.pp_default {
        width: 300px !important;
        overflow: visible;
        left: 50% !important;
        margin-left: -150px;
    }

    .pp_pic_holder.pp_default iframe {
        width: 300px !important;
        height: 450px !important;
    }

    .pp_content {
        width: 300px !important;
        height: 465px !important;
        margin: 0 auto;
    }

    .pp_hoverContainer {
        width: 300px !important;
        margin: 0 auto;
    }

        .requestmoreinfobutton {
        display: none;
    }

    .arrangeviewingbutton {
        position: absolute;
        top: 52px;
        right: -20px;        
    }

    .arrangeviewingbutton strong {
        width: 120px;
    }
}

@media only screen and (max-width:380px){
	.image-holder  .absolut{
		height:45px;
		padding-top:0;
	}

    .property-form-holder .black-arrows li{
		float: none;
        width: 100%;
        margin: 0 0 10px 0;
	}
}

body .receivecomms .fwb {
    font-weight: bold;
}

body .receivecomms .checkbox label {
    margin-left: 6px;
}

body .receivecomms .ital {
    font-style: italic;
}

a.tel {
    color: inherit;
    text-decoration: none;
}

@media screen and (max-width: 767px) {

    a.tel {
        cursor: pointer;
        pointer-events: all;
        color: blue;
        text-decoration: underline;
    }
}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Updated navigation */

#navigation {
  display: flex;
  justify-content: start;
  align-items: center
}

#navigation li {
  border-left: 1px solid #BDBBBB;
  display: block;
  flex: 1 1 auto!important;
  text-align: center;
  width: auto;
}

#navigation li a {
  float: none;
  display: block;
  width: auto;
}

#navigation li:nth-child(5) {
  background-color: #00a300;
}

#navigation li:nth-child(5) a {
  color: #fff;
}

.menu .nav-opener {
  z-index: 99;
}

@media only screen and (max-width: 767px) {
  #main.is-home {
    margin-top: 186px;
  }
}

@media only screen and (max-width: 479px) {
  #main.is-home {
    margin-top: 167px;
  }

  #main {
    margin-top: 145px;
  }
}

@media only screen and (max-width: 479px) {
  .breadcrumbs-holder {
    padding-right: 50px;
  }
}